<?php

namespace Remotelywork\Installer\Http\Middleware;

use Closure;
use Remotelywork\Installer\Repository\App;

class ValidateLicense
{
    public function handle($request, Closure $next)
    {

        $isInstalled = file_exists(storage_path('installed'));

        return $next($request);
    }
}
